From: <a href="/blend/av.cgi?id=499">Hedvig</a><BR>
Date: 31 December 2001<P>

Ali's  -   <a href="/blend/wv.cgi?id=2001.12.29.11.00.17225">Unclean</a> <BR>
<BR>
I liked these parts :<BR>
<BR>
"But he simply tosses those unvoiced questions aside<BR>
Brushes them off of himself, as if he feels unclean<BR>
As if he just walked through a spiders web"<BR>
<BR>
"For he sins in spades, but preaches in purity"<BR>
<BR>
"He sits next to her, avoiding her eyes<BR>
For her eyes speak to him, but he just refuses to listen..."<BR>
<BR>
I enjoyed your use of words.<BR>
<BR>
` <BR>

<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 31 December 2001<P>

Hedvig~<BR>
<BR>
*big smile* Thank you...Thank you very much...I am glad that you liked...*smile*<BR>
<BR>
Love and jaded thunder, Ali
<HR>
From: <a href="/blend/av.cgi?id=506">Sage</a><BR>
Date: 31 December 2001<P>

I have been getting tremendous inspiration<BR>
for writing on here. <BR>
Fascinating minds !!!!<BR>
<BR>
.
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 31 December 2001<P>

Misti~<BR>
<a href="/blend/wv.cgi?id=2001.12.31.11.14.15554">Cords</a> was excellent...I loved it...<BR>
<BR>
"You need a nice girl<BR>
a normal girl"<BR>
<BR>
I happen to believe that there is no such thing as normal...It's just a myth...lol...Anywho, this was a great poem, girl...It packed a punch...<BR>
<BR>
Love and jaded thunder, Ali<BR>

<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 31 December 2001<P>

Rhet Darlin; Thanks for the wishes and hope your New Years is just wonderful.<BR>
<BR>
Angel; Likewise woman, stick around and write for us please. Your work is wonderful.<BR>
<BR>
Arwen; Honey, where you been, you just turned the heat up about 100% around here..ha with your "Idaho in repose," and I just read the rest of your work. WOW, how have I missed <BR>
this? May we have more please?<BR>
<BR>
Misti; It's full moon time again woman, better watch out with them fightin words. HA!<BR>
<BR>
Everyone: "Happy New Year," to you all! In 2002, May our Incredible Fighting Forces get Osama, and put a "Big Chill" in the heart of terrorism! <BR>
<BR>
Cheers You All!<BR>
<BR>
bk<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=268">Misti</a><BR>
Date: 31 December 2001<P>

Ali~<BR>
I happen to agree! Normalcy is a big fat lie. Even if it existed, it would scare me. Thanks for the compliment, chica.<BR>
BK~<BR>
Arooooooooooo!!!
<HR>